
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: #ffffff; padding-bottom: 70px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_53 { width: 68.886881914653%; margin-left: auto; margin-right: auto; margin-top: 28px; }
#wb_cs_col_53:first-child { margin-top: 28px; }
#wb_element_instance26 { z-index: 3630; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 338px; width: 14.093739757457%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_54 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_54:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 3856; min-height: 55px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 13px; background-color: #bdbdbd; border-color: #940a0a; }
#wb_element_instance25.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #940a0a; }
#wb_element_instance25 .btn-collapser:hover { background-color: #bdbdbd; border-color: #121211; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #121211; }
#wb_element_instance25 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: right; }
#wb_element_instance25 ul ul { background: #960909 none repeat left top; }
#wb_element_instance25 li { margin: 10px 10px 10px 10px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #940a0a; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #121211; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_56:first-child { margin-top: 0px; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 345; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -12px; float: left; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 346; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 45px; max-width: 90px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance29 { z-index: 347; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 > * { text-align: right; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance30 { z-index: 232; height: 1px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 > .wb_shp { width: 100%; height: 1px; display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -81px; float: left; padding-bottom: 0px; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance31 { z-index: 94; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_cs_col_67 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_67:first-child { margin-top: 0; }
#wb_element_instance32 { z-index: 95; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 68px; max-width: 175px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance32 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance33 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_52 { padding-top: 52px; padding-left: 10.86169442433%; padding-right: 1.448225923244%; }
	#wb_cs_col_53 { max-width: 479.06976744186px; min-width: 47.906976744186px; width: 23.255813953488%; margin-left: 0.0%; }
	#wb_element_instance26 { margin-top: 0px; width: 100%; }
	#wb_cs_col_54 { max-width: 1260px; margin-top: 0px; min-width: 126px; width: 61.165048543689%; margin-right: 0.0%; }
	#wb_cs_col_54:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_element_instance25 ul { background: transparent none repeat left top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_cs_row_55 { padding-left: 0.72411296162201%; padding-right: 0%; }
	#wb_cs_col_56 { max-width: 1240px; min-width: 124px; width: 52.100840336134%; margin-left: 0.0%; }
	#wb_cs_row_57 { padding-left: 3.2258064516129%; padding-right: 43.548387096774%; }
	#wb_cs_col_58 { max-width: 660px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance27 { margin-top: 0px; }
	#wb_cs_row_59 { padding-left: 0%; padding-right: 85.483870967742%; }
	#wb_cs_col_60 { max-width: 180px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; }
	#wb_cs_col_61 { max-width: 1098.4615384615px; margin-top: 0px; min-width: 109.84615384615px; width: 46.153846153846%; margin-right: 0.0%; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_cs_row_62 { padding-top: 20px; padding-left: 0%; padding-right: -13.106444605358%; }
	#wb_cs_col_63 { max-width: 2762px; margin-top: 0px; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance30 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_64 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_65 { padding-top: 30px; padding-left: 13.034033309196%; padding-right: 28.60246198407%; }
	#wb_cs_col_66 { max-width: 1250px; margin-top: 0px; min-width: 125px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_67 { max-width: 270px; margin-top: 380px; min-width: 27px; width: 21.6%; margin-left: -99.999999%; }
	#wb_cs_col_67:first-child { margin-top: 380px; }
	#wb_element_instance32 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance25 ul { background: transparent none repeat left top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance25 ul { background: transparent none repeat left top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance33 { top: 101px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance27 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance29 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance31 { width: auto; margin-left: 10px; margin-right: 10px; }
}
